merge_method: dare_ties
base_model: /home/sorihon/Documents/Happy-Days-12B/
models:
  - model: DreadPoor/Irix-12B-Model_Stock
    parameters:
      density: 0.6
      weight: 0.5
  - model: Sorihon/Shining-Gold-Sakura-12B
    parameters:
      density: 0.6
      weight: 0.5
dtype: bfloat16
